[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Installing nspluginwrapper-i386 on a X86_64 box



Sharpe, Sam J wrote:
2009/4/19 Jim <mickeyboa sbcglobal net>:
Kevin J. Cummings wrote:
Jim wrote:
FC10 -X86_64 box .

How do I install the i386 ver. of nspluginwrapper on my X86_64  ??

yum install nspluginwrapper.i386

Well ! , I can see you don't use a X86_64 box.
It's not on the X86_64 repo's.

ORLY?

[sjs298 cc-6910p ~]$ uname -a
Linux cc-6910p.cc.ic.ac.uk 2.6.27.21-170.2.56.fc10.x86_64 #1 SMP Mon
Mar 23 23:08:10 EDT 2009 x86_64 x86_64 x86_64 GNU/Linux

Yes... 64bit Fedora 10...

[sjs298 cc-6910p ~]$ sudo yum install nspluginwrapper.i386
<snip irrelevant stuff>
--> Running transaction check
---> Package nspluginwrapper.i386 0:1.3.0-2.fc10 set to be updated
<snip dependency processing as it's really long>
--> Finished Dependency Resolution
Dependencies Resolved
================================================================================
 Package                 Arch       Version                   Repository   Size
================================================================================
Installing:
 nspluginwrapper         i386       1.3.0-2.fc10              updates     194 k
Installing for dependencies:
<snip dependencies - there's a lot of them on my system>

So - you're wrong. Everyone else is right.

Well !!!   Shut my Mouth !!!


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]